module.exports = {
    'REDIS_HOST': process.env.REDIS_HOST,
    'REDIS_PORT': process.env.REDIS_PORT,
    'POSTGRESQL_HOST': process.env.POSTGRESQL_HOST,
    'POSTGRESQL_USER': process.env.POSTGRESQL_USER,
    'POSTGRESQL_PASSWORD': process.env.POSTGRESQL_PASSWORD,
    'POSTGRESQL_DATABASE': process.env.POSTGRESQL_DATABASE,
    'POSTGRESQL_PORT': process.env.POSTGRESQL_PORT
};
